#categories{font-weight:700;
background-image:linear-gradient(to bottom, #FCA81A, #FCA81A);
color:#000;height:30px;margin:0px 0 0 0;}

ul.dropdown,ul.dropdown li,ul.dropdown ul{list-style:none;margin:0;padding:0;height:15px;}
ul.dropdown{position:relative;z-index:597;float:left;}
ul.dropdown li{float:left;line-height:1.2em;vertical-align:middle;zoom:1;
background-image:linear-gradient(to bottom, #F79924, #F79924);
padding:7px 15px;}
ul.dropdown li.hover,ul.dropdown li:hover{position:relative;z-index:599;cursor:default;background:#FFA500;height:100%;}
ul.dropdown ul{visibility:hidden;position:absolute;top:100%;left:0;z-index:598;width:100%}
ul.dropdown ul li{float:none}
ul.dropdown ul ul{top:1px;left:99%}
ul.dropdown li:hover > ul{visibility:visible}


ul.dropdown123,ul.dropdown123 li,ul.dropdown123 ul{list-style:none;text-decoration: none !important;}
ul.dropdown123 li{float:left;line-height:1.2em;vertical-align:middle;zoom:1;padding:7px 10px}
ul.dropdown123 li.hover,ul.dropdown123 li:hover{position:relative;z-index:599;cursor:default;color:white}

